<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Interaktive Lernvideos
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>
<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Interaktive Lernvideos</h1>
            {{> uebersicht }}
        {{> footer }}    
        </div>
    </div>
</body>
</html>